a,body,dd,dl,div,dt,fieldset,footer,form,h1,h2,h3,h4,h5,header,html,img,label,li,nav,p,section,span,strong,table,tbody,tr,u,ul{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top}
ul{list-style:none}
table,table td{padding:0;border:none;border-collapse:collapse}
img{vertical-align:top}
footer,header,nav,section{display:block}
body{background:#f8f8f9;font-family:Arial,Helvetica,sans-serif;font-size:12pt;line-height:1.0625em;color:#858484}
h1,h2,h3,h4,h5,h6{font-family:Geneva,Tahoma,Verdana,sans-serif}
p,dd{text-align:justify}
html,body{height:100%}
.container_24{position:relative;font-size:.9em}
header{height:405px;overflow:hidden;background:url(../images/header-tail.png) 0 0 repeat-x #03ca1d}
section#content{background-color:#f8f8f9;padding-bottom:20px}
footer{background-color:#008B19;padding:25px 0}
.wrapper{width:100%;overflow:hidden}
input,select,textarea{font-family:Arial,Helvetica,sans-serif;font-size:1em;vertical-align:middle;font-weight:400}
.img-indent{margin:0 20px 0 0;float:left}
.img-box{width:100%;overflow:hidden;padding-bottom:10px}
.img-box img{float:left;margin:0 20px 0 0}
p{margin-bottom:17px}
.p2{margin-bottom:17px}
a{color:#f86314;outline:none}
a:hover{text-decoration:none}
.h5 a,.h5 a:hover{color:#858484;text-decoration:none}
h2{font-size:40px;line-height:1.2em;font-weight:400;color:#30383a;letter-spacing:-2px;font-weight:700;margin-bottom:18px}
h2 span{font-size:32px;line-height:1.2em;font-weight:500;display:inline-block;position:relative;top:13px}
h3{font-size:25px;line-height:1.2em;font-weight:500;color:#30383a;background:url(../images/line-hor.gif) 0 100% repeat-x;padding:0 0 8px;margin-bottom:10px}
h4{font-size:12pt;color:#454f51;margin:1.5em 0 0}
h4.alt{padding-top:10px}
.button{display:inline-block;width:81px;height:37px;line-height:37px;font-size:18px;background:url(../images/button.png) no-repeat 0 0;color:#fff;text-decoration:none;text-align:center}
.box{background:#eaedf0;border:1px solid #c4c4c3;padding:18px 19px 23px;position:relative;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
#MovingQuote.box{padding:8px}
#MovingQuote h3{margin:0 0 0 15px;line-height:1em;background:transparent;color:#ce0000}
#MovingQuote{line-height:1.8;font-size:1.2em}
#MovingQuote label{color:#333}
#MovingQuote input,#MovingQuote select,#MovingQuote textarea{border:1px solid #a09b96}
#MovingQuote :focus{border:1px solid #000}
.logo{position:absolute;left:9px;top:6px}
header nav{position:absolute;right:110px;top:73px}
header nav ul li{float:left}
header nav li a{float:left;padding:12px 21px 18px;font-size:16px;line-height:1.2em;color:#fff;text-decoration:none;text-shadow:1px 1px 0 #ADFF2F;position:relative;margin-right:3px}
header nav li a:hover{background:#008B19;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;}
.h1{display:block;position:absolute;right:8px;top:10px;color:#000;padding:0 95px 5px 0;font-size:28px;line-height:34px;font-family:tahoma;font-weight:700;text-shadow:rgba(0,0,0,0.2) 3px 3px 5px;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif}
.h1 span{font-size:20px;line-height:20px}
.main-banner{display:block;position:absolute;left:9px;top:133px}
.row{padding-bottom:34px}
.list1 li{background:url(../images/success2.png) no-repeat 0 5px;padding:0 0 0 25px;line-height:24px;font-size:12pt}
.list2 li{background:url(../images/arrow.png) no-repeat left center;padding:0 0 0 22px;line-height:24px;font-size:12pt}
.list2 dt{font-weight:700;font-size:12pt;color:#454f51}
.list2 dd{border-bottom:1px dashed #e1e5e6;padding:0 0 10px;margin-bottom:11px}
.list2 dd:last-child{border-bottom:none}
.list3 dt{font-weight:700;font-size:12pt;color:#454f51}
.list3 dd{margin-bottom:17px}
.list3 dd:last-child{margin-bottom:0}
footer{color:#ADFF2F}
footer a{text-decoration:none;color:#ADFF2F}
footer a:hover{text-decoration:underline}
footer .copy{float:left}
footer .copy a{color:#fff}
footer nav{float:right}
footer nav li{display:inline;border-left:1px solid #ADFF2F;padding:0 8px 0 11px}
footer nav li:first-child{border:none}
footer nav li a:hover{color:#fff;text-decoration:none}
#contacts-form fieldset{border:none;width:100%;overflow:hidden;display:block;color:#373732;font-weight:700;font-family:Tahoma,Geneva,sans-serif;font-size:11px}
#contacts-form label{display:block;height:58px;overflow:hidden}
#contacts-form input{color:#111;border:1px solid #a09b96;background:#fff;padding:3px 0 3px 5px;width:170px}
textarea{color:#111;border:1px solid #a09b96;background:#fff;padding:3px 0 3px 5px;overflow:auto;margin-bottom:18px}
#contacts-form textarea{height:128px;width:260px}
#contacts-form .button{float:right;margin-left:14px}
.nice{font-size:1.3em;font-weight:700;color:#000}
img.space{border:0;margin:0 auto}
h2.h2{font-size:20px;text-align:center;margin:-30px 0 0;padding:0}
.PicRight{float:right;margin:0 0 10px 10px}
.PicLeft{float:left;margin:0 10px 10px 0}
.container_24{margin-left:auto;margin-right:auto;position:relative}
.grid_5,.grid_7,.grid_8,.grid_13,.grid_16{display:inline;float:left;position:relative;margin-left:7px;margin-right:6px}
.alpha{margin-left:0}
.omega{margin-right:0}
.grid_16{float:right}
@media only screen and (max-width : 800px) {
html{-webkit-text-size-adjust:none}
.container_24,.grid_5,.grid_7,.grid_8,.grid_13,.grid_16,.wrapper,header nav{width:99%!important;padding:0}
img{max-width:90%}
.main-banner,h1.h1 span,h2.h2{display:none}
h1.h1{font-size:15px;text-align:center;display:block;position:absolute;top:45px}
.logo{left:5px;top:3px}
p{margin:8px}
header nav{position:relative;margin:0 auto;display:block;right:0;background:#008B19}
header nav li a{float:left;padding:4px;font-size:12pt;line-height:1.2em;color:#fff;text-decoration:none;text-shadow:1px 1px 0 #ADFF2F;position:relative;margin-right:3px;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;}
header nav li a:hover{background:#007D30}
header{height:160px}
h1{font-size:18px}
h2,h2 span{font-size:16px}
h3{font-size:15px}
.box{padding:5px}
}
@media only screen and (min-width : 801px) {
.container_24{width:984px}
.grid_5{width:192px}
.grid_7{width:274px}
.header-bg{background:url(../images/header-bg.jpg) no-repeat 50% -20px;height:405px}
footer{background:url(../images/footer-tail.png) 0 100% repeat-x #008B19}
section#content{background:url(../images/content-tail.gif) 0 0 repeat-x #f8f8f9}
}
@media only screen and (min-width : 801px) and (max-width : 990px) {
.container_24,.wrapper,header nav{width:99%!important;padding:0}
.container_24 img{max-width:98%!important;height:auto}
.grid_5,.grid_7,.grid_8{width:260px!important;padding:0}
.grid_13,.grid_16{width:98%!important;padding:0;float:left}
}
@media only screen and (min-width : 991px) and (max-width : 1199px) {
.grid_8{width:315px}
.grid_13{width:520px}
.grid_16{width:643px}
}
@media only screen and (min-width : 1200px) {
body,p,li,.list1 li,.list2 li{font-size:14pt;line-height:1.25}
h2{font-size:16pt}
h3,h4,h5{font-size:16pt}
h3,h4,h5{margin-top:2em}
h3.main3{margin-top:5px} 
dt{margin-top:1.5em}
ul.list1,ul.list2{margin-bottom:1.5em}
}
@media only screen and (min-width : 1200px) and (max-width : 1399px) {
section#content,.row{width:1100px}
.grid_16,.grid_13{width:700px!important}
.grid_8{width:360px!important}
}
@media only screen and (min-width : 1400px) and (max-width : 1599px) {
section#content,.row{width:1280px}
.grid_16,.grid_13{width:830px!important}
.grid_8{width:410px!important}
}
@media only screen and (min-width : 1600px) and (max-width : 1849px) {
section#content,.row{width:1380px}
.grid_16,.grid_13{width:900px!important}
.grid_8{width:410px!important}
}
@media only screen and (min-width : 1850px) {
#content .container_24{margin-left:auto;margin-right:auto}                                
section#content,.row{width:1560px}
.grid_16,.grid_13{width:1040px!important}
.grid_8{width:460px!important}
}